@media(max-width: 1920px) {
    
  .res-ham{
    display: none;
  }
 
}
@media(max-width: 1880px) {
    html {
        font-size: 14px;
    }
  .res-ham{
    display: none;
  }
 
}
@media(max-width: 1024px) {
    html {
        font-size: 14px;
    }
    .site-navigation{
        display: none;
    }
    .gap {
        padding: 80px 0;
    }
    .content img{
         height: 150px;
    }
    .featured-area .content h2{
        font-size: 25px;
        line-height: 30px;
    }
    .featured-area .content h2 span {
        font-size: 35px;
    }
    .theme-btn {
        font-size: 13px;
        padding: 10px 25px;
    }
    .featured-area .content p {
        padding-top: 0px;
    }
    
    section.section.service.gap {
        padding: 40px 0px;
    }
    .service .box {
        padding: 15px 15px;
        margin-top: 10px;
    }
    .demos h2 {
        font-size: 35px;
        padding-bottom: 25px;
    }
    .elementor-page-builder {
        margin-top: 60px;
    }
    .elementor-page-builder h2 {
        font-size: 28px;
        width: 34%;
        padding-top: 30px;
    }
    
    
    .plugins h2 {
        font-size: 35px;
        width: 45%;
        margin-top: 15px;
    }
    .plugins .box h3 {
        font-size: 16px;
        padding-top: 2px;
    }
    .plugins .box img{
        height: 50px;
    }
    .plugins .box {
        padding: 10px 5px;
    }
    .customize h2 {
        font-size: 35px;
    }
    .customize .box.two h3, .customize .box.three h3 {
        padding-top: 5px;
    }
    .customize .box h3 {
        font-size: 15px;
        line-height: 20px;
        padding: 0px 0px;
    }
    .inerpages.slide {
        margin-top: 40px;
    }
    .services {
        margin-top: 50px;
    }
    .services h2 {
        font-size: 40px;
    }
    .user-friendly-resposive h2 {
        font-size: 35px;
    }
    .features .icon{
        height: 80px;
        width: 80px;
    }
    .features .box {
        padding: 15px;
    }
    .features .box h3 {
        font-size: 16px;
        line-height: 20px;
        padding-top: 5px;
    }
    .shop-pages {
        margin-top: 50px;
    }
    .shop-pages h2 {
        font-size: 35px;
    }
    .responsive-all-devices h2 {
        font-size: 35px;
        
    }
    .rate {
        margin-top: 50px;
    }
    .rate h2 {
        font-size: 35px;
    }
    .rate img {
        padding-top: 10px;
        height: 50px;
    }
}

@media(max-width: 980px) {
    
    .hamburger {
        display: block;
    }
    .res-ham.active .hamburger {
        display: none;
    }
    .res-ham.active .crosss {
        display: block;
    }
    .res-ham .hamburger {
        display: block;
    }
    .res-ham .crosss {
        display: none;
    }
    
    .res-ham {
        position: absolute;
        top: 25px;
        display: block;
        right: 25px;
    }
    .res-ham svg {
        width: 40px;
        height: 40px;
    }
    
    .hea-der .site-btn {
        display: none;
    }
    
}
@media(max-width: 768px){
    .res-ham{
        display: block !important;
    }
    
}
@media(max-width: 736px) {
    .res-ham{
        display: block;
    }
    .site-btn{
        display: none;
    }
    
}

@media(max-width: 480px) {
    .res-ham{
        display: block;
    }
    .content img {
        height: 55px;
    }
    .gap {
        padding: 25px 0;
    }
    .featured-area .content h2 {
        font-size: 18px;
        line-height: 22px;
        text-align: left;
    }
        p {
        font-size: 12px;
        line-height: 22px;
        letter-spacing: 0;
    }
    .featured-area .content h2 span {
        font-size: 18px;
    }
    .featured-area .content figure{
        text-align: left;
    }
    .featured-area .content p {
    padding-top: 5px;
    text-align: left;
    font-size: 10px;
    line-height: 18px;
}
    .featured-area .content .theme-btn {
        margin-top: -6px;
    }
    .featured-area .content button{
            text-align: left;
    padding: 0;
    }
    .theme-btn {
        font-size: 9px;
        padding: 5px 15px;
    }
    .service .box{
        display: block;
    }
    .service .box .icon img{
        height: 16px;
    }
    .service .box .icon{
        height: 35px;
        width: 35px;
    }
    .demo-item>a{
        font-size: 12px;
    }
    .demo-item {
    margin-bottom: 20px;
    }
    .demo-item .demo-img{
        margin-bottom: 2px;
    }
    .service .box h3 {
        font-size: 10px;
        line-height: 12px;
        padding-left: 0px;
        width: 100%;
        margin-top: 10px;
    }
    .service .box {
        padding: 10px 10px;

    }
    .demos h2 {
        font-size: 20px;
        padding-bottom: 15px;
    }
    .elementor-page-builder {
        margin-top: 40px;
    }
    .elementor-page-builder h2 {
                font-size: 20px;
        width: 100%;
        padding-top: 0px;
        text-align: center;
        margin-bottom: 20px;
    }
    section.elementor-page-builder img {
        margin-top: 0px;
    }
    .plugins h2 {
        font-size: 20px;
        width: 100%;
        margin-top: 10px;
    }
    .plugins p {
        width: 80%;
    }
    .plugins .box h3 {
        font-size: 6px;
        padding-top: 2px;
    }
    .plugins .box img {
        height: 20px;
    }
    .inner-pages-heading h2{
        font-size: 20px;
    }
    .inerpages.slide{
        margin-top: 0px;
    }
    .inner-pages-heading p {
    text-align: center;
    width: 90%;
    margin: auto;
}
    .services {
        margin-top: 90px;
    }
    section.section.plugins.gap.visible .row {
    margin-bottom: 15px !important;
    }
    section.section.plugins.gap.visible {
        padding-bottom: 20px;
    }
    .customize h2 {
        font-size: 20px;
    }
    .text-uppercase {
        margin: 0;
    }
    section.section.customize.visible .row.mt-5{
        margin: 0px !important;
    }
    .customize .box h3 {
        font-size: 8px;
        line-height: 10px;
        padding: 0px 0px;
    }
    .section.visible{
        margin-top: 50px;
    }
    .plugins .box {
        padding: 8px 3px;
    }
    .customize .box.two {
        padding: 10px 10px;
    }
    .customize .box.three {
        padding: 10px 10px;
        padding-bottom: 15px;
    }
    .services h2 {
        font-size: 22px;
        text-align: center;
    }
    .services p {
    width: 100%;
    text-align: center;
}
.user-friendly-resposive button {
    width: auto;
    margin-top: 10px;
    padding: 0;
}
.features .box p {
    font-size: 9px !important;
    line-height: 18px !important;
}
.footer-area p {
    font-size: 10px;
}
    .user-friendly-resposive h2 {
        font-size: 20px;
    }
    .user-friendly-resposive p {
        width: 100%;
        margin: 0;
    }
    .shop-pages.gap {
        padding: 60px 0;
        margin-top: 20px;
        margin-bottom: 50px;
    }
    .shop-pages h2 {
        font-size: 20px;
    }
    .shop-pages .content {
        padding-right: 10px;
    }
    .shop-pages p {
        padding-top: 0px;
        padding-bottom: 0px;
        width: 100%;
    }
    .shop-pages .theme-btn {
        width: 100%;
        margin-bottom: 5px;
    }
    .responsive-all-devices h2 {
        font-size: 20px;
    }
    .responsive-all-devices img {
        padding-top: 15px;
    }
    .rate h2 {
        font-size: 20px;
    }
    .rate img {
        padding-top: 10px;
        height: 25px;
    }
    .features .icon {
        height: 30px;
        width: 30px;
    }
    .features .icon img {
        height: 17px;
    }
    .features .box h3 {
        font-size: 10px;
        line-height: 10px;
        padding-top: 5px;
    }
    .features .box {
        padding: 10px;
    }
    .header-wrapper{
        padding: 5px;
    }
    .header-wrapper svg {
        height: 40px;
        width: 90px;
    }
    .res-ham svg {
        width: 30px;
        height: 30px;
    }
    .res-ham {
        top: 9px;
        right: 20px;
    }
    .shop-pages .theme-btn i {
        font-size: 10px;
        margin-right: 5px;
    }
    





        
}
@media(max-width: 420px) {
    
}
@media(max-width: 375px) {

}
@media(max-width: 360px) {
    .res-ham{
        display: block;
    }
    
}